Subject: Ticket Assigned - Good morning! I just want to follow up my order no. 9788478233. Its more than 2 weeks but still not...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Jul 2020 04:53:29 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Good morning! I just want to follow up my order no. 9788478233. Its more than 2  weeks but still not... Good morning! I just want to follow up my order no. 9788478233. Its more than 2  weeks but still not coming. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1282478